Skip to main content
GET
/
api
/
public
/
instagram
/
accounts
/
{instagramAccountId}
/
automations
List comment automations
curl --request GET \
  --url https://api.vambe.me/api/public/instagram/accounts/{instagramAccountId}/automations \
  --header 'x-api-key: <x-api-key>'
const options = {method: 'GET', headers: {'x-api-key': '<x-api-key>'}};

fetch('https://api.vambe.me/api/public/instagram/accounts/{instagramAccountId}/automations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
import requests

url = "https://api.vambe.me/api/public/instagram/accounts/{instagramAccountId}/automations"

headers = {"x-api-key": "<x-api-key>"}

response = requests.get(url, headers=headers)

print(response.text)

Headers

x-api-key
string
required

API key required to authorize the request

Path Parameters

instagramAccountId
string
required

Vambe Instagram account id

Query Parameters

postId
string

Instagram media id (from GET .../posts).

Minimum string length: 1
page
integer
default:1
Required range: 1 <= x <= 9007199254740991
limit
integer
default:20
Required range: 1 <= x <= 100
filterType
enum<string>
Available options:
all,
global,
individual

Response

200

Comment automations.